Plesk\backup\Agent\Schema\Backup\PhostingType\WebusersAType:
    properties:
        webuser:
            expose: true
            access_type: public_method
            serialized_name: webuser
            xml_element:
                cdata: false
            accessor:
                getter: getWebuser
                setter: setWebuser
            xml_list:
                inline: true
                entry_name: webuser
            type: array<Plesk\backup\Agent\Schema\Backup\Webuser>
